package log

type EnvLog struct {
	Id         uint   `json:"id"`
	Coding     int    `json:"coding"`
	Describe   string `json:"describe"`
	CreateTime string `json:"create_time"` // 创建时间
	UpdateTime string `json:"update_time"` // 更新时间
}

func (EnvLog) TableName() string {
	return "log_env"
}
